libxr — developer's documentation

- Main Page
- Related Pages
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
_xr_servlet_method_def Struct Reference

Servlet method description structure. More...

`#include <xr-server.h>`

## Data Fields

char * | name
| Method name. More...
servlet_method_t | cb
| Method callback. More...
void * | padding1 [4]

## Detailed Description

Servlet method description structure.

The documentation for this struct was generated from the following file:

- xr-server.h

Documentation for libxr, Mon Jan 6 2014 07:32:37.